:root {
  --glowny-kolor-mobi: #2c3646;
  --hover-kolor-mobi: #2c3646dd;

  /*--glowny-kolor-abrys: #2c3646;*/
}



/*---------------------------------------------------------------------*/

.slider-selection.tick-slider-selection {
	background-image: -webkit-linear-gradient(top, var(--glowny-kolor-mobi) 100%, var(--glowny-kolor-mobi) 100%);  /*  227acc  rgb(75,120,190)*/
}
.slider-handle {
	  background-color: var(--glowny-kolor-mobi);
}

.topBar{
	background-color: var(--glowny-kolor-mobi);
}

.breadcrumb-item, .breadcrumb a:link {
	color: var(--glowny-kolor-mobi);
}

.breadcrumb-item:hover {
	color:  var(--hover-kolor-mobi);
}

#logoMebleMobi{
	background-color: var(--glowny-kolor-mobi);
}

.loged {
	color: #52c7ff;
}


#spe_spe{
	display: none !important;
}



#podgladCenyEtykiety{
	display:none !important;
}

#podgladCenyValues{
	display:none !important;
}

/*Ukryj wyceny w koszyku*/

[name="tr_fixPrice"]{
	display:none;	
}

[name="tr_bomMat"]{
	display:none;	
}

[name="tr_bomAcc"]{
	display:none;	
}

[name="tr_bomApp"]{
	display:none;	
}

[name="tr_bomJobAcc"]{
	display:none;	
}

[name="tr_bomJob"]{
	display:none;	
}

[name="tr_total"]{
	display:none;	
}
[name="unitPrice"]{
	display:none;	
}

/* System AROCCO */

[name="text"][data-id="20_10"]::after{
	content: url('/brand/intar/arocco.png');
}

[name="text"][data-id="20_10"] {
	height: 105px !important;
	background-color: #cc3300 !important;
	cursor: default;
	pointer-events: none;
}

[name="text"][data-id="20_10"] div.step2_filter {
	display:none !important;
}

[name="units"][id="int_20_10"]{
	display:block !important;
}

[name="units"][id="int_20_10"] div.image-title span:first-of-type{
	display:none;
}
[name="units"][id="int_20_10"] div.image-title br:first-of-type {
	display: none;
}

[name="units"][id="int_20_10"] div.image-title span:nth-of-type(2) {
	text-transform: uppercase;
	font-size: medium;
}

/* System AROCCO - ROBOCZE*/

[name="text"][data-id="20_91"]::after {
	content: url('/brand/intar/arocco.png');
}

[name="text"][data-id="20_91"] {
	height: 105px !important;
	background-color: #cc3300 !important;
	cursor: default;
	pointer-events: none;
}

[name="text"][data-id="20_91"] div.step2_filter {
	display: none !important;
}

[name="units"][id="int_20_91"] {
	display: block !important;
}

[name="units"][id="int_20_91"] div.image-title span:first-of-type {
	display: none;
}

[name="units"][id="int_20_91"] div.image-title br:first-of-type {
	display: none;
}

[name="units"][id="int_20_91"] div.image-title span:nth-of-type(2) {
	text-transform: uppercase;
	font-size: medium;
}
tr:has([translate="REG.0399"]){
	display:none;
}